galaxy_info:
  author: EMEA Ansible SSA Team
  description: configure content on automation hub
  role_name: automationhub_content
  namespace: ansible_ssa

  license: GPL-2.0-or-later

  min_ansible_version: 2.9

  platforms:
   - name: Fedora
     versions:
     - all
   - name: EL
     versions:
     - 8

  galaxy_tags: []

dependencies: []
